
# lh-radiology-vr-chat

VR Chatroom

## Steps to Run

1. Clone the Repo
2. Setup the Oculus Device and SDK
3. Check if the Oculus Device is detected in Android Player Setting (Build/Project Setting)
4. Wait for Build and Installtion
5. Run the server.py 
6. Notedown the Server IP and write it inside VR environment
